Last Comment Bug 725668 - [New Tab Page] Typo in NewTabUtils.jsm - undefined variable
: [New Tab Page] Typo in NewTabUtils.jsm - undefined variable
Status: RESOLVED FIXED
[qa-]
:
Product: Firefox
Classification: Client Software
Component: Tabbed Browser (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 13
Assigned To: Tim Taubert [:ttaubert]
:
: Dão Gottwald [:dao]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-09 08:20 PST by Tim Taubert [:ttaubert]
Modified: 2012-03-29 15:10 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
patch v1 (681 bytes, patch)
2012-02-09 08:20 PST, Tim Taubert [:ttaubert]
dao+bmo: review+
akeybl: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description Tim Taubert [:ttaubert] 2012-02-09 08:20:27 PST
Created attachment 595757 [details] [diff] [review]
patch v1

Little typo in NewTabUtils.jsm that causes an undefined variable error.
Comment 1 Tim Taubert [:ttaubert] 2012-02-09 08:42:30 PST
https://hg.mozilla.org/integration/fx-team/rev/ed364b0b4c62
Comment 2 Tim Taubert [:ttaubert] 2012-02-09 13:32:10 PST
Comment on attachment 595757 [details] [diff] [review]
patch v1

[Approval Request Comment]
User impact if declined: Possibly error messages in the console.
Risk to taking this patch (and alternatives if risky): No risk at all (fixing typo).
String changes made by this patch: None.
Comment 3 Alex Keybl [:akeybl] 2012-02-09 15:57:59 PST
This has not yet landed on m-c. Will hold in the queue until that's the case.
Comment 4 Tim Taubert [:ttaubert] 2012-02-10 07:28:21 PST
https://hg.mozilla.org/mozilla-central/rev/ed364b0b4c62
Comment 5 Alex Keybl [:akeybl] 2012-02-14 11:39:37 PST
Comment on attachment 595757 [details] [diff] [review]
patch v1

[Triage Comment]
Early in Aurora 12 and prevents undefined variable errors. Approved.
Comment 6 Tim Taubert [:ttaubert] 2012-02-15 02:32:47 PST
https://hg.mozilla.org/releases/mozilla-aurora/rev/6d5e4ae2229e

Note You need to log in before you can comment on or make changes to this bug.